{
	"settings": {
		"plane_classification_method": 2,
		"sloping_plane_classes_minimum_angle": 10.0,
		"sloping_plane_classes_maximum_angle": 70.0
	},
	"classes": {
		"1": "horizontal, pointing up",
		"2": "sloping, pointing up and east",
		"3": "sloping, pointing up and south",
		"4": "sloping, pointing up and north",
		"5": "sloping, pointing up and west",
		"6": "vertical, pointing east",
		"7": "vertical, pointing south",
		"8": "vertical, pointing north",
		"9": "vertical, pointing west",
		"10": "sloping, pointing down and east",
		"11": "sloping, pointing down and south",
		"12": "sloping, pointing down and north",
		"13": "sloping, pointing down and west",
		"14": "horizontal, pointing down"
	}
}